uuid: d5f11bce-8b11-4c6e-9b28-d4de4e58a6ce
langcode: fr
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_actuel_future
field_name: field_actuel_future
entity_type: paragraph
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: Actuel
    -
      value: 1
      label: Futur
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
